/************************************************************** Max-Height: 900px AND BELOW **********************************************************************/
@media only screen and (max-height: 900px) {
    .outerjob {
        padding: 10px 0;
    }

    #feature_job {
        padding-bottom: 10px;
    }
}

/************************************************************** Max-Width: 991px AND BELOW **********************************************************************/
@media (max-width: 991px) {
    div.facets {
        width: inherit;
    }

    div.facets a {
        margin-right: 4px;
    }

    div.facets a span {
        font-size: 14px;
    }

    button#filter_show_hide {
        margin-top: 8px;
    }

    #results_search_tabs.jumbotron {
        margin-top: 50px !important;
    }

    div.facets a#clear_filters_link {
        margin-right: 0;
    }

    #results_controller .facets_breadcrumbs {
        margin-top: 0;
    }

    .jumbotron {
        background: url(//assets.j2c.com/img/common/narrow-sky-gradient.png) no-repeat;
        background-size: cover;
        background-position: center;
    }

    div.mobile_searchbox {
        top: 0 !important;
        margin-top: 0 !important;
    }

    .tooltip {
        display: none !important;
    }

    .search-block {
        max-width: 400px;
        padding-top: 25px;
        padding-bottom: 25px;
        top: 0 !important;
    }

    #results_search_tabs.jumbotron {
        margin-top: 50px !important;
        margin-bottom: 0 !important;
    }

    .search-block .search-block-input-holder {
        padding: 7px;
        background-color: #4F5D9C;
        border-radius: 5px;
    }

    .search-block .input-group-addon {
        width: 0;
        padding: 0;
        border: 0;
        border-right: 7px solid #4F5D9C;
        background-color: #fff;
        -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 0 rgba(0, 0, 0, .075);
        -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }

    .search-block .input-group-btn button {
        padding: 6px 10px;
    }

    .search-block #mo_l {
        text-transform: capitalize;
        padding: 6px 6px;
        -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 0 rgba(0, 0, 0, .075);
    }

    #mo_q,
    #mo_l {
        border: 0;
        font-family: 'Roboto', sans-serif;
    }

    #mo_q {
        border-right: 0 solid #fff;
        border-radius: 5px;
    }

    #mo_l {
        border-left: 0 solid #fff;
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
    }

    #jobtype_filter a {
        display: inline-block;
        width: 23%;
        text-align: center;
    }
}

/************************************************************** Max-Width: 991px AND Min-Width: 767px **********************************************************************/
@media (min-width: 767px) and (max-width: 991px) {
    #jobtype_filter {
        width: 70%;
    }
}

/************************************************************** Max-Width: 767px AND BELOW **********************************************************************/
@media only screen and (max-width: 767px) {
    .pull-right.action_area {
        display: none;
    }

    span.company_img {
        display: none;
    }

    span.location_img {
        display: none;
    }

    .test-style-860 span.location_img {
        display: inline-block;
    }

    span.company {
        font-size: 16px;
    }

    span.location {
        top: -5px;
    }

    .job-details-right {
        display: none;
    }

    .new-job.new-job-mobile {
        float: right;
        font-size: inherit;
        padding: 4px 15px;
        height: inherit;
        width: inherit;
    }

    .new-job.new-job-mobile span {
        left: inherit;
    }

    .outerjob {
        padding: 10px 0;
    }

    /* Align jobtype filters */
    div.facets {
        margin-left: 0;
    }

    div.facets a {
        margin-right: 0;
        padding-left: 0;
    }

    div.facets a span div.jobtype_icon {
        display: none;
    }

    /* Align filter buttons */
    div#jobtype_filter {
        margin-left: 15px;
    }

    div.show_filters {
        padding: 0 15px;
    }

    /* For the mobile show filter button */
    .filter_row,
    .filter_row .container {
        padding-right: 0;
    }

    div.selected_filters {
        padding: 0 0 4px 0;
    }

    /* For the mobile modal filter tabs to wrap to left */
    ul#filter_modal_tabs li {
        float: none;
    }

    ul#filter_modal_tabs li a {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }

    ul#filter_modal_tabs {
        float: left;
        padding-top: 10px;
    }

    #filter_modal .tab-content {
        float: left;
        max-width: 300px; /* needed for the ellipsis text-overflow */
    }

    #filter_modal .tab-content ul {
        padding-left: 0;
    }

    #filter_modal .modal-body {
        border-top: 0;
        min-width: 320px;
    }

    #filter_modal .modal-body ul li {
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .pag_next {
        background: #4F5D9C;
        font-weight: bold;
        color: #fff !important;
        padding: 17px 20px;
        margin: 5px;
        border-radius: 5px;
        font-size: 16px;
        width: 45%;
        max-width: 156px;
        height: 56px;
        display: inline-block;
    }

    .pag_previous {
        background: #00a9cc;
        font-weight: bold;
        color: #fff !important;
        padding: 17px 20px;
        margin: 5px;
        border-radius: 5px;
        font-size: 16px;
        width: 45%;
        max-width: 156px;
        height: 56px;
        display: inline-block;
    }
}

/************************************************************** Max-Width: 479px AND BELOW **********************************************************************/
@media only screen and (max-width: 479px) {
    #filter_modal .tab-content {
        max-width: 180px; /* needed for the ellipsis text-overflow */
    }
}

/************************************************************** Max-Width: 320px AND BELOW **********************************************************************/
@media screen and (max-width: 320px) {
    .facets_breadcrumbs {
        margin-top: 0;
    }
}
